<% 
dim Lang_Adv(63) 
Lang_Adv(1) = "刪除標籤廣告" 
Lang_Adv(2) = "廣告標籤為必添項！" 
Lang_Adv(3) = "廣告標籤已存在，請重新輸入！" 
Lang_Adv(4) = "文字說明和圖片/FLASH必添一項！" 
Lang_Adv(5) = "沒有選擇顯示範圍，請重新選擇！" 
Lang_Adv(6) = "顯示範圍選擇的過多，請重新選擇！" 
Lang_Adv(7) = "廣告添加" 
Lang_Adv(8) = "廣告編輯" 
Lang_Adv(9) = "廣告標籤：" 
Lang_Adv(10) = "顯示範圍：" 
Lang_Adv(11) = "文字說明：" 
Lang_Adv(12) = "顏色：" 
Lang_Adv(13) = "首頁" 
Lang_Adv(14) = "商品資料頁" 
Lang_Adv(15) = "鏈接地址：" 
Lang_Adv(16) = "圖片/Flash：" 
Lang_Adv(17) = "顯示區域：" 
Lang_Adv(18) = "寬度：" 
Lang_Adv(19) = "高度：" 
Lang_Adv(20) = "廣告類型：" 
Lang_Adv(21) = "圖片廣告" 
Lang_Adv(22) = "Flash廣告" 
Lang_Adv(23) = "文字廣告" 
Lang_Adv(24) = "點擊次數：" 
Lang_Adv(25) = "顯示天數：" 
Lang_Adv(26) = "0為不限制" 
Lang_Adv(27) = "顯示屬性：" 
Lang_Adv(28) = "開放" 
Lang_Adv(29) = "隱藏" 
Lang_Adv(30) = "添加/編輯後點擊<strong>發布</strong>更新緩存方可生效。" 
Lang_Adv(31) = "廣告類型" 
Lang_Adv(32) = "顯示範圍" 
Lang_Adv(33) = "屬性" 
Lang_Adv(34) = "分類頁" 
Lang_Adv(35) = "標籤" 
Lang_Adv(36) = "文字說明" 
Lang_Adv(37) = "鏈接地址" 
Lang_Adv(38) = "類型" 
Lang_Adv(39) = "點擊" 
Lang_Adv(40) = "結束日期" 
Lang_Adv(41) = "操作" 
Lang_Adv(42) = "不限" 
Lang_Adv(43) = "已過期" 
Lang_Adv(44) = "獲取代碼" 
Lang_Adv(45) = "調用代碼" 
Lang_Adv(46) = "複製內容到剪貼板" 
Lang_Adv(47) = "效果預覽" 
Lang_Adv(48) = "已復制" 
Lang_Adv(49) = "編輯固定廣告" 
Lang_Adv(50) = "頂部通欄廣告" 
Lang_Adv(51) = "輪播廣告" 
Lang_Adv(52) = "底部通欄廣告" 
Lang_Adv(53) = "須在模板中調用相關標籤方可正常顯示廣告。" 
Lang_Adv(54) = "調用標籤{$SiteAdv(0)}" 
Lang_Adv(55) = "調用標籤{$SiteBanner(0)}" 
Lang_Adv(56) = "調用標籤{$FooterAdv(0)}" 
Lang_Adv(57) = "圖片："
Lang_Adv(58) = "請選擇要導出的廣告！"
Lang_Adv(59) = "所選廣告導出成功！"
Lang_Adv(60) = "廣告導出"
Lang_Adv(61) = "廣告導入"
Lang_Adv(62) = "沒有可供導入的廣告，請確認已上傳至pic/gg/文件夾！"
Lang_Adv(63) = "廣告導入成功！"
%>